[	{"txt":"Grand Prix van Australië"},
	{"txt":"GP Australië"},
	{"txt":"Melbourne<br><b>8-10 apr</b>"},
	{"txt":""},
	{"txt":"BRONNEN<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"Melbourne Grand Prix Circuit"},
	{"txt":"Pitstraat"},
	{"dashboard":[
                  {"txt":"Race-afstand","number":"307,574", "unit":"km"},
                  {"txt":"Rondes","number":"58","unit":""},
                  {"txt":"","number":"5.303", "unit":"km"},
                  {"txt":"Vol gas","number":"","unit":""},
                  {"txt":"Tijd","number":"69","unit":"%"},
                  {"txt":"Afstand","number":"77","unit":"%"},
                  {"txt":"Max. laterale G-kracht","number":"4,4","unit":""},
                  {"txt":"Winnende strategie","number":"1","unit":""},
                  {"txt":"Pitstops","number":"","unit":""},
                  {"txt":"Topsnelheid","number":"321,1","unit":"km/u"},
                  {"txt":"Gemidd.snelh.","number":"206,1","unit":"km/u"}
    ]},
 {"txt":"Maximum<br>Gemiddeld"},
	{"txt":"Passeer-<br>mogelijkheid<p>Tijdopname-<br>sector</p><p>DRS-detectie</p><p>DRS-zone</p>"},
	{"txt":"km/u"},
	{"txt":"EERDERE WINNAARS"},
	{"txt":"Snelste ronde"},
	{"txt":"Ronderecord"},
	{"txt":"1:24.125"},
	{"txt":"Michael Schumacher (2004) <i>Ferrari</i>"},
	{"txt":"Pitstops"},
 {"txt":"SNELSTE RONDES"},
	{"txt":"Min:sec"},
	{"txt":"Pits"},
	{"txt":"Uur:min:sec"},
	{"txt":"Ronde"},
	{"txt":"Plaats"},
	{"txt":""},
	{"txt":""},
	{"txt":"PODIUM"},
	{"txt":"COUREURSKAMPIOENSCHAP"},
	{"txt":"Punten"},
	{"txt":"DAGEN;UREN;MINUTEN;SECONDEN"},
	{"phases":[
        {"phaseShort":"T", "phaseFull":"Trainingssessie"},
        {"phaseShort":"K", "phaseFull":"Kwalificatiesessie"},
        {"phaseShort":"Grid", "phaseFull":"Startgrid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
                {"yr":"2019","nm":"Valtteri Bottas","tm":"Mercedes","secs":215.954,"time":"215.954"},
																{"yr":"2018","nm":"Sebastian Vettel","tm":"Ferrari","secs":206.068,"time":"206.068"},
                {"yr":"2017","nm":"Sebastian Vettel","tm":"Ferrari","secs":215.408,"time":"215.408"},
                {"yr":"2016","nm":"Nico Rosberg","tm":"Mercedes","secs":167.525,"time":"167.525"},
                {"yr":"2015","nm":"Lewis Hamilton","tm":"Mercedes","secs":200.807,"time":"200.807"},
                {"yr":"2014","nm":"Nico Rosberg","tm":"Mercedes","secs":195.058,"time":"195.058"},
                {"yr":"2013","nm":"Kimi Raikkonen","tm":"Lotus","secs":204.926,"time":"204.926"},
                {"yr":"2012","nm":"Jenson Button","tm":"McLaren","secs":195.991,"time":"195.991"},
                {"yr":"2011","nm":"Sebastian Vettel","tm":"Red Bull","secs":206.184,"time":"206.184"},
                {"yr":"2010","nm":"Jenson Button","tm":"McLaren","secs":197.144,"time":"197.144"}
                ]},
 {"sessions":[
	{"sesShort":"1", "sesFull":"Trainingssessie 1"},
	{"sesShort":"2", "sesFull":"Trainingssessie 2"},
	{"sesShort":"3", "sesFull":"Trainingssessie 3"},
	{"sesShort":"1", "sesFull":"Kwalificatiesessie 1"},
	{"sesShort":"2", "sesFull":"Kwalificatiesessie 2"},
	{"sesShort":"3", "sesFull":"Kwalificatiesessie 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessies"},
	{"menu":"Uitslagen"}
]},
{"corners":[
	{"corner":""},
	{"corner":""},
	{"corner":"Whiteford"},
	{"corner":""},
	{"corner":""},
	{"corner":"Marina"},
	{"corner":""},
	{"corner":"Lauda"},
	{"corner":"Clark"},
	{"corner":""},
	{"corner":"Waite"},
	{"corner":"Hill"},
	{"corner":"Ascari"},
	{"corner":""},
	{"corner":"Senna"},
	{"corner":"Prost"}
]},
{"txt":"Note"}
]